﻿.dd_menu {background:#465c71; padding:0px; margin:0 0 3px 14%; list-style-type:none; height:30px;width:70px; }
.dd_menu li {float:left; height:30px; border-right: solid 1px white;}
.dd_menu li a, .dd_menu li input {padding:9px 20px; display:block; color:#fff; text-decoration:none; font:12px arial, verdana, sans-serif; font-weight: bold;}
.dd_menu li:hover a {text-decoration:underline;}

.dd_menu ul {position:absolute; left:-9999px; top:-9999px; list-style-type:none;}
.dd_menu li:hover {position:relative; background:#6db056;}
.dd_menu li:hover ul {left:0px; top:30px; background:#f0f0f0; padding:3px; border:1px solid grey; width:200px;}
.dd_menu li:hover ul li {height:35px; border:none;}
.dd_menu li:hover ul li a {height:35px; padding:0px; display:block; font-size:11px; width:198px; line-height:35px; text-indent:5px; color:#444; background-color:#f0f0f0; text-decoration:none; border:1px solid transparent;}
.dd_menu li:hover ul li a:hover {height:35px; background:#f7ce68; color:#000; border:solid 1px #444;}
.dd_menu li img { vertical-align:middle;padding:5px;border:0px; }
.dd_menu li input { vertical-align:middle;padding:5px;border:0px; }